Affected packages

Packages affected by subunit upgrade from 1.4.0-12.fc37 to 1.4.0-13.fc37 (in Fedora Rawhide)
Package Current state Build Distance Build time
numatop build 3 6 months ago
abrt-java-connector build 3 6 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by subunit upgrade from 1.4.0-12.fc37 to 1.4.0-13.fc37.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.